package com.realnet.basicp1.Controllers;
import java.util.List;
import org.springframework.beans.factory.annotation.Autowired;
 import org.springframework.web.bind.annotation.*;
import com.realnet.basicp1.Entity.Duration_type_ListFilter1;
import com.realnet.basicp1.Services.Duration_type_ListFilter1Service ;
@RequestMapping(value = "/Duration_type_ListFilter1")
@RestController
public class Duration_type_ListFilter1Controller {
	
	@Autowired
	private Duration_type_ListFilter1Service Service;

		@GetMapping("/Duration_type_ListFilter1")
	public List<Duration_type_ListFilter1> getlist() {
		 List<Duration_type_ListFilter1> get = Service.getlistbuilder();		
		return get;
}
		@GetMapping("/Duration_type_ListFilter11")
	public List<Duration_type_ListFilter1> getlistwithparam( ) {
		 List<Duration_type_ListFilter1> get = Service.getlistbuilderparam( );		
		return get;
}
}